error: "&c[!] &7%s"
general: "&7%s"
success: "&a%s"

error_msgs:
  no_access: "You do not have access to this command."
  mdranks_usage: "/mdranks [player] [reg|prestige|rebirth] [level]"
  player_not_found: "The specified player was not found."
  rank_not_found: "The specified rank was not found."
##############
  rankup_not_player: "You can only rank up as a player"
  rankup_max: "You are at the max level! Use /prestige instead."
  rankup_not_enough_money: "You do not have enough money to rankup. The next rankup costs %cost%."
##############
  prestige_not_player: "You can only prestige as a player"
  prestige_not_max_rankup: "You must be rank %rankup_display% first!" # use rankup_display for max display, or rankup for rankup level (numerical value)
  prestige_max: "You are at the max level! Use /rebirth instead."
  prestige_not_enough_money: "You do not have enough money to prestige. The next prestige costs %cost%."
##############
  rebirth_not_player: "You can only rebirth up as a player"
  rebirth_not_max_rankup: "You must be rank %rankup_display% first!" # same placeholder options as prestige_not_max_rankup
  rebirth_not_max_prestige: "You must be prestige %prestige_display% first!" # same placeholder options as above, (prestige instead of rankup)
  rebirth_max: "You are at the max level!"
  rebirth_not_enough_money: "You do not have enough money to rebirth. The next rebirth costs %cost%."
##############
  unknown_error_withdraw: "An error occurred while withdrawing %cost%. Ask an administrator if you believe this is an error."


general_msgs:
  balance_format: "&a&lBALANCE &8» &7%balance%"
  other_balance: "&a&lBALANCE OF %player% &8» &7%balance%"

success_msgs:
  update_player_rank_sender: "%player% has been set to %rank% %level%"
  update_player_rank_receiver: "You are now %rank% %level%"
